View Issue Details

IDProjectCategoryView StatusLast Update
0000043Bacula-Webfeaturepublic2013-11-19 15:05
ReportercraigAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.1.0 - alpha 
Target Version6.0.0Fixed in Version6.0.0 
Summary0000043: Job Status Report for a specific client
DescriptionFilter job status report by client
TagsNo tags attached.

Activities

davide

2013-05-01 11:01

manager   ~0000252

This feature will be implemented in next version.

Regards

davide

2013-10-13 22:32

manager   ~0000271

Client filter added in Jobs reporting page

This new feature will be available in the next release

davide

2013-11-19 15:05

manager   ~0000303

Issue closed

Issue History

Date Modified Username Field Change
2011-11-06 12:44 davide New Issue
2011-11-06 12:44 davide Status new => assigned
2011-11-06 12:44 davide Assigned To => davide
2011-11-06 12:44 davide Reporter davide => craig
2012-08-10 11:41 davide Target Version => 5.2.11
2013-01-01 14:15 davide Target Version 5.2.11 => 5.2.12
2013-04-06 18:51 davide Target Version 5.2.12 => 5.2.13-1
2013-05-01 11:01 davide Note Added: 0000252
2013-05-01 11:01 davide Target Version 5.2.13-1 => 6.0.0
2013-10-13 22:32 davide Note Added: 0000271
2013-10-13 22:32 davide Status assigned => resolved
2013-10-13 22:32 davide Fixed in Version => 6.0.0
2013-10-13 22:32 davide Resolution open => fixed
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000303